Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/cfgs/AGRIF_DEMO/EXPREF/1_namelist_cfg
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/cfgs/AGRIF_DEMO/EXPREF/1_namelist_cfg	(revision 10058)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/cfgs/AGRIF_DEMO/EXPREF/1_namelist_cfg	(revision 10126)
@@ -1,4 +1,4 @@
 !!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
-!! NEMO/OPA  Configuration namelist : overwrite default values defined in SHARED/namelist_ref
+!! NEMO/OCE  Configuration namelist : overwrite default values defined in SHARED/namelist_ref
 !!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
 !                         AGRIF ICE configuration                      !
@@ -127,5 +127,5 @@
 &namsbc_rnf    !   runoffs                                              (ln_rnf =T)
 !-----------------------------------------------------------------------
-   ln_rnf_mouth= .true.    !  specific treatment at rivers mouths
+   ln_rnf_mouth = .true.    !  specific treatment at rivers mouths
       rn_hrnf     =  15.e0    !  depth over which enhanced vertical mixing is used    (ln_rnf_mouth=T)
       rn_avt_rnf  =   1.e-3   !  value of the additional vertical mixing coef. [m2/s] (ln_rnf_mouth=T)
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/cfgs/AGRIF_DEMO/EXPREF/2_namelist_cfg
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/cfgs/AGRIF_DEMO/EXPREF/2_namelist_cfg	(revision 10058)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/cfgs/AGRIF_DEMO/EXPREF/2_namelist_cfg	(revision 10126)
@@ -1,4 +1,4 @@
 !!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
-!! NEMO/OPA  Configuration namelist : overwrite default values defined in SHARED/1_namelist_ref
+!! NEMO/OCE  Configuration namelist : overwrite default values defined in SHARED/1_namelist_ref
 !!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
 !                         AGRIF ICE configuration                      !
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/cfgs/AGRIF_DEMO/EXPREF/3_namelist_cfg
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/cfgs/AGRIF_DEMO/EXPREF/3_namelist_cfg	(revision 10058)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/cfgs/AGRIF_DEMO/EXPREF/3_namelist_cfg	(revision 10126)
@@ -1,4 +1,4 @@
 !!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
-!! NEMO/OPA  Configuration namelist : overwrite default values defined in SHARED/1_namelist_ref
+!! NEMO/OCE  Configuration namelist : overwrite default values defined in SHARED/1_namelist_ref
 !!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
 !                         AGRIF ICE configuration                      !
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/cfgs/AGRIF_DEMO/EXPREF/namelist_cfg
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/cfgs/AGRIF_DEMO/EXPREF/namelist_cfg	(revision 10058)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/cfgs/AGRIF_DEMO/EXPREF/namelist_cfg	(revision 10126)
@@ -1,4 +1,4 @@
 !!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
-!! NEMO/OPA  Configuration namelist : overwrite default values defined in SHARED/namelist_ref
+!! NEMO/OCE  Configuration namelist : overwrite default values defined in SHARED/namelist_ref
 !!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
 !                         AGRIF ICE configuration                      !
@@ -127,5 +127,5 @@
 &namsbc_rnf    !   runoffs                                              (ln_rnf =T)
 !-----------------------------------------------------------------------
-   ln_rnf_mouth= .true.    !  specific treatment at rivers mouths
+   ln_rnf_mouth = .true.    !  specific treatment at rivers mouths
       rn_hrnf     =  15.e0    !  depth over which enhanced vertical mixing is used    (ln_rnf_mouth=T)
       rn_avt_rnf  =   1.e-3   !  value of the additional vertical mixing coef. [m2/s] (ln_rnf_mouth=T)
